
.container {

	font-family: "MyriadWebProRegular", Arial;
	background-color:#ffffff;

}

.margin-0{margin:0 !important;}
.mtop-0{margin-top:0 !important;}
.mtop-10{margin-top:15px !important;}
.mtop-20{margin-top:25px !important;}
.mtop-30{margin-top:35px !important;}

.mbottom-0{margin-bottom:0 !important;}
.mbottom-10{margin-bottom:15px !important;}
.mbottom-20{margin-bottom:25px !important;}
.mbottom-30{margin-bottom:35px !important;}

.mleft {margin-left:15px;}

.padding-0{padding:0 !important;}
.padding-10{padding:20px 0}
.ptop-10{padding-top:15px !important;}
.ptop-20{padding-top:25px !important;}
.ptop-30{padding-top:35px !important;}

.bdr {border:5px solid #cccccc;border-radius:5px;}

h1, h2, h3, h4 {
	font-family: "MyriadWebProRegular", Arial;
	font-weight: 200;
}
.div-top {
	width: 100%;
	height: 5px;
}
header {position:relative;}

.logo {
	margin: 30px 0;
}
.flexy-menu {
	margin: 0px 0 0 0!important;
}
.flexy-menu {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	list-style: none;
}
.flexy-menu li {
	display: inline-block;
	font-size: 13px;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 20px;
	position: relative;
}
.flexy-menu > li > a {
	padding: 20px 22px;
	color: #ccc;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}
.flexy-menu li:hover > a, .flexy-menu li.active a {
	background: #555;
	color: #fff;
}
.flexy-menu li a.appointment{background:#97C447;color:#333;}
.flexy-menu li.right {
	float: right;
}
.flexy-menu ul, .flexy-menu ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	z-index: 99999;
	width: 132px;
	background: #333333;
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.flexy-menu ul {
	top: 60px;
	left: 0;
}
.flexy-menu ul li ul {
	top: 0;
	left: 100%;
}
.flexy-menu ul li {
	clear: both;
	width: 100%;
	border: none;
	font-size: 12px;
}
.flexy-menu ul li a {
	padding: 10px 20px;
	width: 100%;
	color: #dedede;
	font-size: 13px;
	text-decoration: none;
	display: inline-block;
	float: left;
	clear: both;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}
.flexy-menu > li .indicator {
	position: absolute;
	color: #dedede;
	top: 20px;
	right: 8px;
	font-size: 17px;
}
.flexy-menu ul > li .indicator {
	top: 10px;
	right: 8px;
}
.thin >
li >
a {
	padding: 10px 22px;
}
.thin ul {
	top: 40px;
}
.thin > li .indicator {
	top: 10px;
}
.thick > li > a {
	padding: 40px 22px;
}
.thick ul {
	top: 100px;
}
.thick > li .indicator {
	top: 40px;
}
.flexy-menu i {
	line-height: 20px !important;
	margin-right: 6px;
	font-size: 18px;
	float: left;
}
.flexy-menu > li.showhide {
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #dedede;
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
	background: #333333;
}
.flexy-menu > li.showhide span.title {
	margin: 16px 0 0 25px;
	float: left;
}
.flexy-menu > li.showhide span.icon {
	margin: 17px 20px;
	float: right;
}
.flexy-menu > li.showhide .icon em {
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}
.orange li:hover > a, .orange li.active a {
	background: #ff670f;
	color: #fff!important;
}
.flexy-menu.vertical {
	width: 100%;
}
.flexy-menu.vertical li {
	width: 100%;
}
.flexy-menu.vertical li a {
	display: inline-block !important;
	width: 100%;
	padding: 10px 20px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.flexy-menu.vertical ul li {
	width: 100%;
}
.flexy-menu.vertical ul, .flexy-menu.vertical ul li ul {
	width: 150px;
}
.flexy-menu.vertical ul {
	top: 0;
	left: 100%;
}
.flexy-menu.vertical ul li ul {
	top: 0px;
}
.flexy-menu.vertical.right {
	float: right !important;
}
.flexy-menu.vertical.right ul {
	left: -150px !important;
}
.flexy-menu.vertical > li .indicator {
	top: 10px;
	right: 15px;
	font-size: 17px;
}
.flexy-menu.vertical ul > li .indicator {
	top: 18px;
	right: 15px;
}
.banner {
	position:absolute;
	}
header h2 {font-family:"BahamasLightRegular", Arial;font-size:43px;font-style:normal;padding:4px 20px 3px;margin:15px 0 15px;}
header h2 strong {font-family:"BahamasHeavyRegular", Arial;font-size:43px;text-transform:uppercase;}	
.carousel-indicators {left:5%;margin-left:0;width:auto;}

#container h2.title {
	border-bottom:1px solid #eeeeee;
	line-height:50px;
	font-size:28px;
	color:#97c447;
	}
	
#container h3 {
	font-size:20px;
	color:#12394d;
	}	

@media only screen and (min-width: 1200px) {
header h2 {margin:16px 0 15px;}
}
@media only screen and (max-width: 768px) {
.flexy-menu.vertical {
	width: 100%;
}
.flexy-menu li {
	display: block;
	width: 100%;
}
.flexy-menu > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
}
.flexy-menu a {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.flexy-menu ul, .flexy-menu ul li ul, .flexy-menu.vertical ul, .flexy-menu.vertical ul li ul {
	width: 100%;
	left: 0;
	border-left: none;
	position: static;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.flexy-menu ul li {
	border-left: none;
	border-right: none;
}
.flexy-menu ul li a, .flexy-menu.vertical ul li a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.flexy-menu ul > li > a {
	padding-left: 40px !important;
}
.flexy-menu > li .indicator {
	top: 15px;
	right: 25px;
	font-size: 17px;
}
.flexy-menu ul > li .indicator {
	right: 24px;
}
.flexy-menu.vertical ul > li .indicator {
	top: 10px;
	right: 15px;
}
.flexy-menu > li > ul > li > a {
	padding-left: 40px !important;
}
.flexy-menu > li > ul > li > ul > li >a {
	padding-left: 60px !important;
}
.flexy-menu > li > ul > li > ul > li > ul > li > a {
	padding-left: 80px !important;
}
.logo {
	margin:30px 0 10px;
	}
.mtop-30 {
	margin-top:05px !important;
	}
.carousel-indicators {
	display:none;
	}
header h2 {
	margin:0 !important;
	}	
.banner {
	height:235px;
	overflow:hidden;
	}	
}

@media only screen and (max-width: 990px) {
	header h2 {margin:11px 0;}
	}

@media only screen and (max-width: 491px) {
.banner {
	height:272px;
	overflow:hidden;
	}
	}

@media only screen and (max-width: 332px) {
.banner {
	height:auto;
	overflow:hidden;
	}
header h2 {
	padding:25px 0 !important;
	font-size:30px;
	}	
	}
@media only screen and (max-width: 305px) {
header h2 {
	padding:8px 0 !important;
	font-size:30px;
	}	
	}

img {
	max-width:100%;
	}
footer {
	width: 100%;
	padding:15px 0;
	}
footer .container {background-color:transparent;}	